@font-face {
    font-family: 'norwester';
    src: url('../fonts/norwester.ttf');
    font-weight: normal;
}

h3 {
    text-align:center;
    font-family: 'norwester';
    font-size: 32px;
    text-transform: uppercase;
    color: #878D8D;
}
.h3-separator {
    margin: 0 auto;
    margin-bottom: 20px;
    width: 150px;
    height: 5px;
    background-color: #5696D8;
}

body {
    background-color: #242424;
}

.body-content {
    margin: 0 auto;
    padding: 0 20px 0 20px;
    width: 100%;
    background-color: #242424;
}

input,
select,
textarea {
    max-width: 100%;
}

.controls {
    color: black;
    background-color: #ebeff0;
    border: 1px solid #40568d;
}

.control-label{
    color: white;
}

.links a {
    color: red;
}

    .links a:hover {
        color: white;
        text-decoration: none;
    }

.links-account a {
    color: #ffc526;
}

    .links-account a:hover {
        color: white;
        text-decoration: none;
    }
.delete-links a {
    color: red;
}

    .delete-links a:hover {
        color: #5696D8;
        text-decoration: none;
    }

.views-links a,
a.views-links {
    color: orange;
    text-decoration: none;
}
.views-links a:hover,
a.views-links:hover {
    color: orange;
    text-decoration: none;
}

.text-danger {
    color: #db7676;
}

/*Changed the default Panel.*/
.panel-primary {
    border-color: #878D8D;
    margin: 0 auto;
    width: 50%;
}

    .panel-primary > .panel-heading {
        color: white;
        background-color: #474747;
        border-color: #878D8D;
    }

.panel-title {
    font-size: 14px;
}

.panel-body {
    background-color: #474747;
}

.panel-footer {
    color: white;
    background-color: #474747;
    border-color: #878D8D;
}

/*Changed a default colors of Button link.*/
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
    color: orange;
}

    .btn-link:hover,
    .btn-link:focus {
        color: white;
        text-decoration: none;
    }

.button-Primary, .button-Success, .button-Warning, .button-Danger {
    width: 100px;
    height: 36px;
    background-color: #5696D8;
    border: 1px solid #5696D8;
    color: white;
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
    transition: background 0.3s;
}
.button-Primary, .button-Warning, .button-Danger {
    padding-top: 7px;
}

    .button-Success:hover, .button-Warning:hover, .button-Primary:hover, .button-Danger:hover {
        color: white;
        border: 1px solid #5696D8;
    }

/************************************************* LOGO *********************************************************************************************/
.container-logo {
    margin-top: 60px;
}

.container-image {
    background-color: #40568d;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}

/************************************************* TABLE *********************************************************************************/
/*Changed a default color of Table border.*/
.table-bordered {
    border: 1px solid #5696D8;
    background-color:#474747;
}

    .table-bordered th,
    .table-bordered td {
        border: 1px solid #878D8D !important;
    }

.table-header {
    color: white;
    background-color: #878D8D;
}

.table-description {
    font-size: 13px;
}

.table td {
    color: white;
}

.table > thead > tr > td {
    color: white;
}

.table-column {
    width: 50%;
}

.PushFooterDown {
    margin-bottom: 100px;
}

/************************************************* VIEWS *********************************************************************************/
.head-container {
    height: 50px;
    margin-bottom: 10px;
}

.head-left {
    float: left;
}

.head-right {
    float: right;
    margin-top: 15px;
}

.index-body{
    margin-top:15px; 
    margin-bottom:20px
}

/**************************************************** LOCK OUT *********************************************************/
.lockout-message {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    color: #ff2626;
    font-family: 'Baskerville Old Face';
}

/**************************************************** LOG OFF *********************************************************/
.logoff-button-container {
    margin-top: 20px;
    margin-bottom: 30px;
    text-align: center;
    color: green;
    font-family: 'Baskerville Old Face';
}

.primary-message {
    color: #878D8D;
    margin-top: 20px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    font-family: 'Baskerville Old Face';
}
.secondary-message {
    font-size:22px;
    padding-left: 8px;
    padding-right: 8px;
    margin-bottom: 20px;
    text-align: center;
    color: white;
    font-family: 'Baskerville Old Face';
}

/**************************************************** GENERAL VIEWS *********************************************************/
.big-icon, .logoff-big-icon, .error-big-icon, .lockout-big-icon, .confirmemail-big-icon, .info-big-icon, .forgotpassword-big-icon, .resetpassword-big-icon {
    color: #5696D8;
    font-size: 240px;
    text-align: center;
}

/**************************************************** CONTACT PAGE **********************************************************/
#container1-Contact {
    width: 50%;
    height: 600px;
    float: right;
    background-color: #474747;
    border-top: 1px solid #5696D8;
    border-left: 1px solid #5696D8;
    border-right: 1px solid #5696D8;
}

#container2-Contact {
    float: right;
    width: 50%;
    height: 600px;
    border-top: 1px solid black;
}

.h4-header-Contact {
    color: white;
    text-align: center;
    font-family: 'Baskerville Old Face';
    margin-bottom: 20px;
    margin-top: 47px;
    font-size: 25px;
}

#form-container-Contact {
    margin-left: 20px;
    margin-right: 20px;
}

.textboxes-Contact {
    margin-bottom: 15px;
    max-width: 100%;
}

.textboxes-Contact, .textarea-Contact {
    color: black;
    background-color: white;
    border: 1px solid black;
    max-width: 100%;
}

.button-Contact {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    background-color: #5696D8;
    border: 1px solid #5696D8;
    padding: 10px 15px;
    color: white;
    margin-top: 20px;
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
    transition: background 0.3s;
}

.button-Contact:hover, .icon:hover {
    color: white;
    border: 1px solid #5696D8;
}

.socialmedia-container-Contact {
    position: relative;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.icon {
    font-size: 24px;
    color: white;
    background-color: #5696D8;
    padding: 10px 20px;
    border: 1px solid #474747;
    padding: 10px 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

/**************************************************** MEDIA QUERIES *********************************************************/
@media screen and (max-width:407px) {
    .icon {
        font-size: 18px;
        padding: 10px 10px;
    }
}

@media screen and (max-width:420px) {
    .head-left h3 {
        font-size: 19px;
    }
}

@media screen and (max-width:550px) {
    .account-login-horizontal-buttons {
        display: none;
    }
}

@media screen and (max-width:600px) {
    #Footer {
        margin-bottom: 40px;
    }
}

@media screen and (max-width:699px) {
    .subscription-index-container1-small-icon {
        text-align: center;
        display: normal;
        margin-top: 0;
        padding-bottom: 0;
    }

    .subscription-index-container1-information {
        text-align: center;
        display: normal;
        padding: 0 5px 0 5px;
    }
}

@media (max-width:700px) and (orientation: landscape) {
    #Footer {
        margin-bottom: 40px;
    }
}

@media screen and (max-width:710px) {
    #container1-Contact {
        width: 100%;
    }

    #container2-Contact {
        width: 100%;
        height: 600px;
    }
}

@media screen and (max-width:799px) {
    .account-login-largerDevice, .account-forgotPassword-largerDevice, .account-resetPassword-largerDevice, .account-addPhoneNumber-largerDevice, .account-verifyPhoneNumber-largerDevice, .account-sendCode-largerDevice, .account-verifyCode-largerDevice, .account-register-largerDevice, .manage-changePassword-largerDevice, .manage-index-largerDevice, .business-add-largerDevice, .tradingHours-add-largerDevice, .printing-add-largerDevice, .copying-add-largerDevice {
        display: none;
    }
}

@media screen and (max-width:991px) {
    .screen-size-show, .PushFooterDown {
        display: none;
    }

    .PushFooterDown {
        margin-bottom: 150px;
    }

    .panel-primary {
        width: 80%;
    }
}

@media screen and (min-width:551px) {
    .account-login-vertical-buttons {
        display: none;
    }
}

@media screen and (min-width:800px) {
    .account-login-smallerDevice, .account-forgotPassword-smallerDevice, .account-resetPassword-smallerDevice, .account-addPhoneNumber-smallerDevice, .account-verifyPhoneNumber-smallerDevice, .account-sendCode-smallerDevice, .account-verifyCode-smallerDevice, .account-register-smallerDevice, .manage-changePassword-smallerDevice, .manage-index-smallerDevice, .business-add-smallerDevice, .tradingHours-add-smallerDevice, .printing-add-smallerDevice, .copying-add-smallerDevice {
        display: none;
    }
}

@media screen and (min-width:992px) {
    .screen-size-hide {
        display: none;
    }
}

@media screen and (max-width:751px) {
    .panel-primary {
        width: 100%;
    }
}